<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:Easy_backLayoutState="gone"
        app:Easy_title="Auth Run Alone" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/et_name"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="@dimen/d_50dp"
            android:text="用户模块单独运行"
            android:textSize="@dimen/d_20sp" />


        <EditText
            android:id="@+id/et_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/et_psd"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:layout_marginBottom="@dimen/d_20dp"
            android:hint="请输入测试账号"
            android:textCursorDrawable="@null"
            android:textSize="@dimen/d_16sp"
            android:visibility="invisible" />

        <EditText
            android:id="@+id/et_psd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/btn_login"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:hint="请输入测试密码"
            android:textCursorDrawable="@null"
            android:textSize="@dimen/d_16sp"
            android:visibility="invisible" />

        <Button
            android:id="@+id/btn_login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginTop="@dimen/d_20dp"
            android:paddingLeft="@dimen/d_10dp"
            android:paddingRight="@dimen/d_10dp"
            android:text="去登录页面"
            android:textSize="@dimen/d_14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/btn_login"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/d_40dp"
            android:drawablePadding="@dimen/d_5dp"
            android:text="如果不填账户密码，默认为刘老师账号登录"
            android:textSize="@dimen/d_12sp" />

    </RelativeLayout>

</LinearLayout>